Forum

Please or Register to create posts and topics.

FIXED: Switching back to older FPGA code / No GPS support

Our latest FPGA code needs an update since we seem to have some problems as soon as we need to handle lost packages. We now switched back to an older FPGA code from end of October 2020 to keep the RTSA Suite PRO running as usual. Please note that this older FPGA code will not support the GPS feature. The GPS will be online again as soon as the FPGA code is fixed.

The fix is supposed to be available within the next days.

The fix is implemeted since 1.5.150.7924